JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
Public Attributes | List of all members
Slider::SliderLayout Struct Reference
juce_gui_basics » widgets

A struct defining the placement of the slider area and the text box area relative to the bounds of the whole Slider component. More...

`#include <juce_Slider.h>`

## Public Attributes
Rectangle< int > | sliderBounds
Rectangle< int > | textBoxBounds

## Detailed Description

A struct defining the placement of the slider area and the text box area relative to the bounds of the whole Slider component.

## Member Data Documentation

## ◆ sliderBounds

Rectangle<int> Slider::SliderLayout::sliderBounds

## ◆ textBoxBounds

Rectangle<int> Slider::SliderLayout::textBoxBounds

The documentation for this struct was generated from the following file:

- juce_Slider.h